From b707f76757e78edfb5530a304ac0523bd4cf1f2f Mon Sep 17 00:00:00 2001
From: Boyuan Yang <byang@debian.org>
Date: Tue, 18 Feb 2020 15:23:10 -0500
Subject: [PATCH] po/*.po: Fix translation of --compare-versions

In cs.po, zh_CN.po and zh_TW.po, some translated strings contain
typo for the --compare-versions string. This commit fixes those
typos.

Originally reported at:
https://lists.debian.org/debian-l10n-chinese/2020/02/msg00000.html

Signed-off-by: Boyuan Yang <byang@debian.org>
---
 po/cs.po    | 2 +-
 po/zh_CN.po | 6 +++---
 po/zh_TW.po | 2 +-
 3 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/po/cs.po b/po/cs.po
index 0d4907a72..b2a12ec12 100644
--- a/po/cs.po
+++ b/po/cs.po
@@ -3205,7 +3205,7 @@ msgstr "verze „%s“ má špatnou syntaxi"
 #: src/enquiry.c
 msgid ""
 "--compare-versions takes three arguments: <version> <relation> <version>"
-msgstr "--compare-version vyžaduje tři parametry: <verze> <vztah> <verze>"
+msgstr "--compare-versions vyžaduje tři parametry: <verze> <vztah> <verze>"
 
 #: src/enquiry.c
 msgid "--compare-versions bad relation"
diff --git a/po/zh_CN.po b/po/zh_CN.po
index f06841dc9..39134380c 100644
--- a/po/zh_CN.po
+++ b/po/zh_CN.po
@@ -3082,7 +3082,7 @@ msgstr "版本号 '%s' 语法错误"
 msgid ""
 "--compare-versions takes three arguments: <version> <relation> <version>"
 msgstr ""
-"--compare-version 需要三个参数，它们分别是：<版本号> <比较关系> <版本号>"
+"--compare-versions 需要三个参数，它们分别是：<版本号> <比较关系> <版本号>"
 
 #: src/enquiry.c
 msgid "--compare-versions bad relation"
@@ -3446,7 +3446,7 @@ msgstr ""
 "  --print-foreign-architectures    显示已启用的异质体系结构。\n"
 "  --assert-<特性>                  对指定特性启用断言支持。\n"
 "  --validate-<属性> <字符串>       验证一个 <属性>的 <字符串>。\n"
-"  --compare-vesions <a> <关系> <b> 比较版本号 - 见下。\n"
+"  --compare-versions <a> <关系> <b> 比较版本号 - 见下。\n"
 "  --force-help                     显示本强制选项的帮助信息。\n"
 "  -Dh|--debug=help                 显示有关出错调试的帮助信息。\n"
 "\n"
@@ -3574,7 +3574,7 @@ msgid ""
 "syntax).\n"
 "\n"
 msgstr ""
-"可供--compare-version 使用的比较运算符有：\n"
+"可供--compare-versions 使用的比较运算符有：\n"
 " lt le eq ne ge gt        (如果版本号为空，那么就认为它先于任意版本号)；\n"
 " lt-nl le-nl ge-nl gt-nl  (如果版本号为空，那么就认为它后于任意版本号)；\n"
 " < << <= = >= >> >        (仅仅是为了与主控文件的语法兼容)。\n"
diff --git a/po/zh_TW.po b/po/zh_TW.po
index 8317ad255..c16289fb0 100644
--- a/po/zh_TW.po
+++ b/po/zh_TW.po
@@ -3169,7 +3169,7 @@ msgstr "「%s」版本號的語法不正確"
 #: src/enquiry.c
 msgid ""
 "--compare-versions takes three arguments: <version> <relation> <version>"
-msgstr "--compare-version 需有三個參數：<版本號> <比較關係> <版本號>"
+msgstr "--compare-versions 需有三個參數：<版本號> <比較關係> <版本號>"
 
 #: src/enquiry.c
 msgid "--compare-versions bad relation"
-- 
2.25.0

